Vulnerabilidade de segurança na Execução Remota de Código que afeta o Windows 7 & amp; Sistemas XP, …

New security vulnerability, BlueKeep, found for Windows XP, Vista & 7, patch fix available for download

A Microsoft anunciou que lançou correções para uma vulnerabilidade crítica de Execução Remota de Código, CVE-2019-0708, nos Serviços de Área de Trabalho Remota – anteriormente conhecidos como Serviços de Terminal – que afetam algumas versões mais antigas do Windows. As versões afetadas do Windows são Windows 7, Windows XP, Windows 2003 e Windows Server 2008, por isso, sugerimos o download e a aplicação dessa correção de segurança, caso você esteja usando os sistemas operacionais mencionados acima.

Para os interessados, a Microsoft compartilhou alguns detalhes adicionais sobre esta vulnerabilidade de segurança.

“Essa vulnerabilidade é pré-autenticação e não requer interação do usuário. Em outras palavras, a vulnerabilidade é ‘wormable’, o que significa que qualquer malware futuro que explora essa vulnerabilidade pode se propagar de um computador vulnerável para outro, de maneira semelhante à Quero chorar malware se espalhou pelo mundo em 2017. Embora não tenhamos observado nenhuma exploração dessa vulnerabilidade, é altamente provável que os agentes mal-intencionados gravem uma exploração para essa vulnerabilidade e a incorporem ao malware. “

Downloads para versões de suporte do Windows (Windows 7, Windows Server 2008 R2 e Windows Server 2008) podem ser encontrados no Guia de Atualização de Segurança da Microsoft. Aqueles que usam sistemas sem suporte (como Windows 2003 e Windows XP), podem baixar a atualização KB4500705 na qual a Microsoft implementou as correções de segurança necessárias.

Por último, mas não menos importante, os clientes que executam o Windows 8 e o Windows 10 não são afetados por esta vulnerabilidade, portanto você não deve se preocupar com isso, caso esteja usando um desses dois sistemas operacionais.

0 Shares